<html>
<head>
	<title>Zemoso Restaurant</title>
 <meta charset="utf-8">
  <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script type="text/javascript" src="index.js"></script>
  <link rel="stylesheet" href="index.css">
</head>
<body>
	<div class="container-fluid">
	<div class="row" style="height: 100%">
		<div class="col-2 sidebar">
			<b>Tables</b><br/>
			<input type="text" id="table-search" placeholder="Search table" class="border"/>
			<br/>
			<br/>
			<div id="tables">
			</div>
		</div>
		<div class="col">
			<div class="main">
				<b>Menu</b><br/>
				<input type="text" id="item-search" placeholder="Search menu..by course, by food" class="border search-text"/><br/><br/>

				<div id="items">
					
				</div>
			</div>
		</div>
	</div>		
  <!-- Modal -->
  <div class="modal fade" id="tableModalCenter" tabindex="-1" role="dialog" aria-labelledby="tableModalCenterTitle" aria-hidden="true">
	<div class="modal-dialog modal-dialog-centered" role="document">
	  <div class="modal-content">
		<div class="modal-header bg-primary">
		  <h5 class="modal-title " id="tableModalLongTitle"></h5>
		  <button type="button" id="popup-close-icon" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">&times;</span>
		  </button>
		</div>
		<div class="modal-body" id="tableModalBody">
		  ...
		</div>
		<div class="modal-footer">
		  <button type="button" class="btn btn-primary" data-dismiss="modal" id="popup-close-button">CLOSE SESSION(GENERATE BILL)</button>
		</div>
	  </div>
	</div>
  </div>
	</div>
</body>
</html>